/* Class = "NSMenu"; title = "CrashCatcher"; ObjectID = "29"; */
"29.title" = "CrashCatcher";

/* Class = "NSMenu"; title = "Services"; ObjectID = "57"; */
"57.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Application"; ObjectID = "60"; */
"60.title" = "Aplicativo";

/* Class = "NSMenuItem"; title = "Hide OmniGroup CrashCatcher"; ObjectID = "61"; */
"61.title" = "Ocultar OmniGroup CrashCatcher";

/* Class = "NSMenu"; title = "Application"; ObjectID = "62"; */
"62.title" = "Aplicativo";

/* Class = "NSMenuItem"; title = "Quit OmniGroup CrashCatcher"; ObjectID = "64"; */
"64.title" = "Encerrar OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "66"; */
"66.title" = "Mostrar Tudo";

/* Class = "NSMenuItem"; title = "About OmniGroup CrashCatcher"; ObjectID = "67"; */
"67.title" = "Sobre o OmniGroup CrashCatcher";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "68"; */
"68.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "69"; */
"69.title" = "Ocultar Outros";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "75"; */
"75.title" = "Rolar para Seleção";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "76"; */
"76.title" = "Buscar Seguinte";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "77"; */
"77.title" = "Editar";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "78"; */
"78.title" = "Buscar...";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "79"; */
"79.title" = "Selecionar Tudo";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "81"; */
"81.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "82"; */
"82.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Spelling..."; ObjectID = "83"; */
"83.title" = "Ortografia…";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "84"; */
"84.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "85"; */
"85.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "86"; */
"86.title" = "Verificar Ortografia";

/* Class = "NSMenuItem"; title = "Enter Selection"; ObjectID = "87"; */
"87.title" = "Digitar Seleção";

/* Class = "NSMenu"; title = "Find"; ObjectID = "88"; */
"88.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "89"; */
"89.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Clear"; ObjectID = "90"; */
"90.title" = "Limpar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "91"; */
"91.title" = "Colar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "92"; */
"92.title" = "Editar";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "94"; */
"94.title" = "Buscar Anterior";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "124"; */
"124.title" = "Configurar Página…";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "125"; */
"125.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "126"; */
"126.title" = "Arquivo";

/* Class = "NSMenu"; title = "File"; ObjectID = "127"; */
"127.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Send Crash Report and Quit"; ObjectID = "159"; */
"159.title" = "Enviar Relatório de Bloqueio e Encerrar";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "162"; */
"162.title" = "Trazer Tudo para Frente";

/* Class = "NSMenu"; title = "Window"; ObjectID = "163"; */
"163.title" = "Janela";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "164"; */
"164.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "166"; */
"166.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "167"; */
"167.title" = "Janela";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "174"; */
"174.title" = "Fechar";